## golang-github-mcuadros-go-lookup 0.0~git20171110.5650f26

=== debian/changelog ===
golang-github-mcuadros-go-lookup (0.0~git20171110.5650f26-2) unstable; urgency=medium

  * Team upload.
  * Re-upload as source-only

 -- Stephen Gelman <ssgelm@debian.org>  Mon, 16 Dec 2019 23:53:14 -0600

golang-github-mcuadros-go-lookup (0.0~git20171110.5650f26-1) unstable; urgency=medium

  * Initial release (Closes: #935647)

 -- Dawid Dziurla <dawidd0811@gmail.com>  Sat, 24 Aug 2019 21:35:19 +0200
