=== debian/control ===
Source: golang-github-mcuadros-go-lookup
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
 golang-gopkg-check.v1-dev,
Standards-Version: 4.4.0
Homepage: https://github.com/mcuadros/go-lookup
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mcuadros-go-lookup
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mcuadros-go-lookup.git
XS-Go-Import-Path: github.com/mcuadros/go-lookup
Testsuite: autopkgtest-pkg-go

Package: golang-github-mcuadros-go-lookup-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-gopkg-check.v1-dev,
Description: Small library on top of reflect for make lookups to any Structs or Maps
 Using a very simple DSL one can have
 access to any property,
 key or value of any value of Go.
